Feature: Realizar Calculo de Frete na PDP

    Scenario: Calculo de Frete na PDP
        Given acesso a PDP do site Pague Menos
        When insiro o CEP
        And clico em calcular
        Then devo visualizar as informações de entrega